CVE-2018-7304

CVE: CVE-2018-7304
Published: 2018-02-21T20:29Z
Description Language: en
Description: Tiki 17.1 does not validate user input for special characters; consequently, a CSV Injection attack can open a CMD.EXE or Calculator window on the victim machine to perform malicious activity, as demonstrated by an “=cmd|’ /C calc’!A0” payload during User Creation.
References:
https://websecnerd.blogspot.in/2018/01/tiki-wiki-cms-groupware-17.html